%define module 	PlRPC

Summary: %module perl module
Name: perl-%module
Version: 0.2017
Release: alt1.1
License: GPL or Artistic
Group: Development/Perl
Url: http://search.cpan.org/CPAN/authors/id/J/JW/JWIED/
Source0: %module-%version.tar.bz2

BuildArch: noarch

# Automatically added by buildreq on Wed Oct 08 2003 (-bi)
BuildRequires: perl-Compress-Zlib perl-Net-Daemon perl-Storable perl-devel

%description
%module - module for perl

%prep
%setup -q -n %module-%version

%build
%if "%(logger -d -u /dev/log -p user.debug test &>/dev/null || echo no)" == "no"
%def_without test
%endif
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README MANIFEST ChangeLog
%perl_vendor_privlib/RPC*
%perl_vendor_privlib/Bundle*
%perl_vendor_man3dir/*

%changelog
* Wed Oct 08 2003 Stanislav Ievlev <inger@altlinux.ru> 0.2017-alt1.1
- fix building in hasher

* Thu Jun 26 2003 Stanislav Ievlev <inger@altlinux.ru> 0.2017-alt1
- 0.2017

* Fri Nov 01 2002 Stanislav Ievlev <inger@altlinux.ru> 0.2016-alt1
- Inital build for ALT.
